
Radar Perfilador de Vientos UHF - Task #956

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Implementación de las técnicas SA para la estimación de los vientos troposféricos

04/26/2017 04:21 PM - Erick Bocanegra

Status: In progress Start date: 10/10/2016

Priority: Urgent Due date: 10/05/2017

Assignee: Erick Bocanegra % Done: 93%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 950: Técnicas de Full Spectral Analysis Closed

Task # 957: Obtención de velocidades verticales y horizontales con BLTR Closed

Task # 958: Clase en parámetros para la estimación de vientos para CLAIRE Closed

Task # 1052: Validación de la estimación de vientos con datos de CLAIRE In progress

History

#1 - 04/26/2017 04:22 PM - Erick Bocanegra

- Parent task set to #138

#2 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress
